package com.ruoyi.web.modules.account.dto;

/**
 * 修改员工密码
 */
public class MerchantEmployeePasswordDTO
{
    private Long userId;

    private String password;

    private String confirmPassword;

    public Long getUserId()
    {
        return userId;
    }

    public void setUserId(Long userId)
    {
        this.userId = userId;
    }

    public String getPassword()
    {
        return password;
    }

    public void setPassword(String password)
    {
        this.password = password;
    }

    public String getConfirmPassword()
    {
        return confirmPassword;
    }

    public void setConfirmPassword(String confirmPassword)
    {
        this.confirmPassword = confirmPassword;
    }
}
